*{
box-sizing: border-box;
}
body{
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	margin: 15px 30px;
	background-color: antiquewhite;
}
.XYZ{
	background-color: #ccc;
	border-radius: 10px;
}
h2{
	text-align: center;
	margin-bottom: 8px;
	font-size: 30px;
}
h5{
	font-size: 19px;
	margin: 10px;
	border: 5px;
}
h6{
	font-family: Georgia, 'Times New Roman', Times, serif;
	margin: 10px;
	border: 5px;
	text-decoration: underline;
	padding: 10px 0;
}
p{
	font-size: 12px;
	margin: 5px;
	font-weight: 700;
}
input[type="text"],
input[type="email"],
input[type="number"],
input[type="password"],
input[type="date"],
input[type="file"]
select,
textarea{
    width: 98%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 5px;
    margin: 10px;
    outline: 3px solid rgb(189, 162, 162);
    outline-offset: 3px;
    box-sizing: border-box;
    
}
fieldset{
	font-size: 12px;
	font-weight: 700;
}
a{
	position: relative;
	width: 100%;
	background-color: rgb(37, 142, 213);
	color: azure;
	border: 1px solid #ccc;
	margin: 12px;
	transition: 0.5s;
	border-radius: 2px;
	padding: 2px;

}
a:hover{
	background-color: rgb(57, 40, 157);
}
.xy{
	display: grid;
	grid-template-columns: 420px 420px 430px;
	grid-gap: 43px;
	background-color: rgb(224, 228, 227);
	
}
.xy input[type="text"]{
	width: 100%;
}